/* KEYVISUAL */

.line.full-width, .boxlines, .boxlines img { width: 1000px; height: 499px; }
.line.full-width { margin: 0 0 18px -8px; overflow: hidden; position: relative; border: none; }

.full-width .box.primary { 
	background-color: #00aaff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	left: 590px;
	position: absolute;
	top: 40px;
	width: 325px;
	padding: 15px 20px;
	color: #fff;
	min-height: 290px;
	max-height: 380px;
}
.full-width.blank {

}
.full-width .box.primary.blank {
    background-color: transparent;
    border: none;
    left: 630px;
    color: #666; 
}
.full-width .blank h1 {
    color: #444;
    font-size: 36px!important;
    text-transform: uppercase;
}
.full-width .blank ol {
    font-family: dax;
    font-size: 20px;
    line-height: 1.4;
    margin-top: 16px;
}
.full-width .downloadButton {
    width: 250px;
    margin:auto;
}
/* STOERER */

.full-width .obenLinks, 
.full-width .obenRechts, 
.full-width .untenLinks, 
.full-width .untenRechts {
    position: relative;
}

.full-width .obenLinks .stoerer_gfx{  
    left: 40px; 
    right: auto;
    top: auto;
    bottom: 360px; 
}

.full-width .obenLinks .voucher_gfx{
    left: 40px; 
    right: auto;
    top: 120px;
    bottom: auto; 
}


.full-width .obenRechts .stoerer_gfx{  
    left: auto; 
    right: 430px;
    top: auto;
    bottom: 360px; 
}

.full-width .obenRechts .voucher_gfx{
    left: auto; 
    right: 420px;
    top: 120px;
    bottom: auto; 
}


.full-width .untenLinks .stoerer_gfx{  
    left: 40px; 
    right: auto;
    top: auto;
    bottom: 130px; 
}

.full-width .untenLinks .voucher_gfx{
    left: 40px; 
    right: auto;
    top: auto;
    bottom: 50px; 
}


.full-width .untenRechts .stoerer_gfx{  
    left: auto; 
    right: 420px;
    top: auto;
    bottom: 130px; 
}

.full-width .untenRechts .voucher_gfx{
    left: auto; 
    right: 430px;
    top: auto;
    bottom: 50px; 
}